Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225307 - Merge Review: awesfx
Summary: Merge Review: awesfx
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 21:09 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-26 14:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-19 07:44:18 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-29 21:09:43 UTC
Fedora Merge Review: awesfx

http://cvs.fedora.redhat.com/viewcvs/devel/awesfx/

Comment 1 Gwyn Ciesla 2008-02-05 20:22:25 UTC
Local build fails:

+ make
Making all in awelib
make[1]: Entering directory `/var/storage/redhat/BUILD/awesfx-0.5.0d/awelib'
if gcc -DHAVE_CONFIG_H -I. -I. -I../include -I../include    -O2 -g -pipe -Wall
-Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector --param=ssp-buffer-size=4
-m32 -march=i386 -mtune=generic -fasynchronous-unwind-tables -MT awe_parm.o -MD
-MP -MF ".deps/awe_parm.Tpo" -c -o awe_parm.o awe_parm.c; \
        then mv -f ".deps/awe_parm.Tpo" ".deps/awe_parm.Po"; else rm -f
".deps/awe_parm.Tpo"; exit 1; fi
In file included from awe_parm.c:25:
../include/awe_parm.h:25:29: error: linux/awe_voice.h: No such file or directory
In file included from awe_parm.c:25:
../include/awe_parm.h:30: error: expected ')' before '*' token
../include/awe_parm.h:31: error: expected ')' before '*' token
awe_parm.c:109: error: expected ')' before '*' token
awe_parm.c:142: error: expected ')' before '*' token
make[1]: *** [awe_parm.o] Error 1
make[1]: Leaving directory `/var/storage/redhat/BUILD/awesfx-0.5.0d/awelib'
make: *** [all-recursive] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.94791 (%build)


Comment 2 Gwyn Ciesla 2008-05-16 15:10:40 UTC
Still fails. . .failed gcc43 autorebuild too. . .

Comment 3 Martin Stransky 2008-05-19 07:44:18 UTC
awesfx has been removed from distro.

Comment 4 Peter Lemenkov 2009-09-26 14:06:50 UTC
awesfx was returned to FEDORA, but this ticket has nothing with this new awesfx. I'm changing status to NOTABUG


Note You need to log in before you can comment on or make changes to this bug.